Subject: [bug#49972] [PATCH] gnu: xdg-desktop-portal-gtk: Update to 1.8.0.

From: Andrew Whatson <[email-masked]>
Date: Thu, 12 Aug 2021 20:30:43 +1000

Hi John,

This package works for me as-is, just installing flatpak,
xdg-desktop-portal, xdg-desktop-portal-gtk, and the patched p11-kit
from #49957.  I think flatpak launches the dbus services on-demand, so
no additional setup is needed.  The errors about the missing OpenURI
handler are fixed by this update; seeing that a version bump fixed the
problem, I haven't investigated further.

With these patches I'm successfully running Teams and Discord via
flatpak with no problems.

Cheers,
Andrew